a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}


/* ===== GENERAL ===== */
*, body {
	box-sizing: border-box;
	font-family: Source Sans Pro,Helvetica Neue,Helvetica,Arial,sans-serif;
}

body {
	margin-top:43px;
	color: #231f20;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

strong {
	font-weight: bold;
}


/* ===== HEADER ===== */

#menubar {
	background-color: #b1040e;
	font-family: Source Sans Pro,Helvetica Neue,Helvetica,Arial,sans-serif;
	line-height: 1;
	height: 43px;
	width: 100%;
	position: fixed;
	top: 0;

	box-shadow: 0 0 10px rgba(0,0,0,.15),0 3px 3px rgba(0,0,0,.15);

	padding:0;
	padding-left:20px;
	z-index: 999;
}

#logo {
	height: 15px;
	margin-top:14px; /* (43-15)/2 */
}

#menubutton {
	height: 43px;
	float: right;
	width: 60px;
	padding: 0 20px;
	box-sizing: content-box;
}

#menubutton/*:hover*/ {
	background-color: #820000;
}

#menuimg {
	width: 100%;
	margin-top: 15.5px; /* (43-12)/2 */
}


.participateblock {
	background-color: #7d7466;
	height: 100px;
	width: 100%;
	color: #fff;
}

.participate_title {
	height: 50px;
	font-weight: bold;
	line-height: 50px;
	font-size: 16px;
	padding: 0 20px;
}

.participate_menu {
	height: 50px;
	background: linear-gradient(#756b5a,#766d5f);
}

.participate_menu a {
	display: block;
	float: right;
	width: 70px;
	height: 30px;
	margin-top:10px;
	color: #fff;
	text-decoration: none;
	border-left: 0.5px solid #fff;
	margin-right: 15px;
	padding: 0 15px;
	font-size: 14px;
}


/* ===== MAIN ===== */


.content {
	padding: 30px 20px;
	flex: 1;
}

h1 {
	font-size: 34px;
	font-weight: bold;
	line-height: 1.3;
	padding-bottom: 26px;
}

h2 {
	font-size: 24px;
	line-height: 1.4;
	margin-bottom: 20px;
}

h3 {
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 10px;
	font-weight: bold;
}

p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.4
}



.whitebutton {
	/*color: #636f00;*/
	color: #990000;
	font-size: 16px;
	line-height: 1.2;
	padding: 16px 36px 16px 26px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 0,rgba(0,0,0,0.1) 0 0 0 1px;
	display: block;
	position: relative;
	text-decoration: none;
	background-color: #fafafa;

	font-weight: bold;
}

.whitebutton:after {
	content: "〉";
	display: inline;
	speak: none;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-transform: none;
	line-height: 1;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-top: -10px;
	position: absolute;
	right: 12px;
	top: 50%;
	/*color: #e3e3e3;*/
	color: #bcbcbc;
	line-height: 1;
	font-size: 21px;
}


.redbutton {
	display: block;
	width: 280px;
	max-width: 100%;
	color: #fff;
	background-color: #b1040e;
	box-shadow: 0 0 10px rgba(0,0,0,.1),0 0 5px rgba(0,0,0,.1);
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size: 1.25em;
	margin:10px auto;
	height: 50px;
	line-height: 50px;
}




/* ===== FOOTER ===== */

#footer {
	background: #f4f4f4;
	color: #231f20;
	padding: 20px 20px 30px 20px;
	margin-top: 20px;
}

#logo2 {
	width: 100px;
	margin: 10px 0; 
}

#footer .menu {
	padding:0 0 10px 0;
}

#footer .menu li {
	display: block;
	margin: 12px 0;
	font-size: 18px;
	font-weight: bold;
}

#footer .menu li a {
	color: #990000;
	text-decoration: none;
}

#footer .menu2 {
	border-top: 0.5px solid #d0c7c9;
	padding-top:10px;
}

#footer .menu2 li {
	display: block;
	margin: 13px 0;
	font-size: 14px;
}

#footer .menu2 li a {
	color: #656162;
	text-decoration: none;
}

.bigger {
	font-size: 18px;
	/*text-decoration: underline;*/
}

sup {
	vertical-align: super;
	font-size: 13px;
}
